

services:
  mdbook:
    container_name: nihil-unbound
    restart: always
    # https://hub.docker.com/r/peaceiris/mdbook/tags
    image: peaceiris/mdbook:v0.4.31-rust
#    stdin_open: true
#    tty: true
    ports:
      - "127.0.0.1:5100:3000"
      #- 5101:3001
    volumes:
      - ./book:/book
    command:
    #  - init
#      - echo "y"
      - serve
      - --hostname
      - '0.0.0.0'
